@charset "UTF-8";
/*** 共通 ***/
.g1 {
  width: 8.3333333333%; }

.g2 {
  width: 16.6666666667%; }

.g3 {
  width: 25%; }

.g4 {
  width: 33.3333333333%; }

.g5 {
  width: 41.6666666667%; }

.g6 {
  width: 50%; }

.g7 {
  width: 58.3333333333%; }

.g8 {
  width: 66.6666666667%; }

.g9 {
  width: 75%; }

.g10 {
  width: 83.3333333333%; }

.g11 {
  width: 91.6666666667%; }

.g12 {
  width: 100%; }

.grid0:after, .grid1:after, .grid1_in:after, .grid2:after {
  content: '';
  display: block;
  width: 100%;
  height: 0;
  clear: both; }

.grid1 {/*
  margin-left: 67px;
  margin-right: 67px; 
*/}

.grid1_in {
  margin-left: 23px; 
}

.grid2 {/*
  margin-left: 90px;
  margin-right: 67px; 
*/}

.grid_c {
  text-align: center;
  font-size: 0%; }

.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12, .gm1, .gm2, .gm3, .gm4, .gm5, .gm6, .gm7, .gm8, .gm9, .gm10, .gm11, .gm12 {
  float: left;
  box-sizing: border-box;
  margin: 0; }

.g1 {
  width: 8.3333333333%; }

.g2 {
  width: 16.6666666667%; }

.g3 {
  width: 25%; }

.g4 {
  width: 33.3333333333%; }

.g5 {
  width: 41.6666666667%; }

.g6 {
  width: 50%; }

.g7 {
  width: 58.3333333333%; }

.g8 {
  width: 66.6666666667%; }

.g9 {
  width: 75%; }

.g10 {
  width: 83.3333333333%; }

.g11 {
  width: 91.6666666667%; }

.g12 {
  width: 100%; }

.gm1 {
  width: 6.33775%;
  margin-left: 2.177%; }
  .gm1:first-child {
    margin-left: 0; }

.gm2 {
  width: 14.8525%;
  margin-left: 2.177%; }
  .gm2:first-child {
    margin-left: 0; }

.gm3 {
  width: 23.36725%;
  margin-left: 2.177%; }
  .gm3:first-child {
    margin-left: 0; }

.gm4 {
  width: 31.882%;
  margin-left: 2.177%; }
  .gm4:first-child {
    margin-left: 0; }

.gm5 {
  width: 40.39675%;
  margin-left: 2.177%; }
  .gm5:first-child {
    margin-left: 0; }

.gm6 {
  width: 48.9115%;
  margin-left: 2.177%; }
  .gm6:first-child {
    margin-left: 0; }

.gm7 {
  width: 57.42625%;
  margin-left: 2.177%; }
  .gm7:first-child {
    margin-left: 0; }

.gm8 {
  width: 65.941%;
  margin-left: 2.177%; }
  .gm8:first-child {
    margin-left: 0; }

.gm9 {
  width: 74.45575%;
  margin-left: 2.177%; }
  .gm9:first-child {
    margin-left: 0; }

.gm10 {
  width: 82.9705%;
  margin-left: 2.177%; }
  .gm10:first-child {
    margin-left: 0; }

.gm11 {
  width: 91.48525%;
  margin-left: 2.177%; }
  .gm11:first-child {
    margin-left: 0; }

.gm12 {
  width: 100%;
  margin-left: 2.177%; }
  .gm12:first-child {
    margin-left: 0; }

.gm.fst {
  margin-left: 0; }

.cols3 > .gm4:nth-child(3n+1),
.cols4 > .gm3:nth-child(4n+1) {
  margin-left: 0;
  clear: both; }

.grid_c .g1, .grid_c .g2, .grid_c .g3, .grid_c .g4, .grid_c .g5, .grid_c .g6, .grid_c .g7, .grid_c .g8, .grid_c .g9, .grid_c .g10, .grid_c .g11, .grid_c .g12 {
  float: none;
  display: inline-block;
  font-size: 1rem;
  vertical-align: top;
  text-align: left; }

.grid2 > .g2, .grid2 > .g3, .grid2 > .g4, .grid2 > .g5, .grid2 > .g6, .grid2 > .g7, .grid2 > .g8, .grid2 > .g9, .grid2 > .g10, .grid2 > .g11, .grid2 > .g12 {
  margin-left: 2.1770682148%; }

.cat_color {
  color: #fff;
  background-color: #ccc; }
  .cat_color.exam {
    background: #f0838b; }
  .cat_color.news {
    background: #060368; }
  .cat_color.students {
    background: #062272; }

.crs_t_color.nursing {
  color: #a7331c; }
.crs_t_color.shafuku {
  color: #458a1d; }
.crs_t_color.kaifuku {
  color: #c78318; }
.crs_t_color.ningen {
  color: #2585ab; }
.crs_t_color.sports {
  color: #8d4280; }
.crs_t_color.hoiku {
  color: #c5565e; }

.crs_bg_color.nursing {
  background-color: #eb5639; }
.crs_bg_color.shafuku {
  background-color: #6cb940; }
.crs_bg_color.kaifuku {
  background-color: #f1a42b; }
.crs_bg_color.ningen {
  background-color: #4fc1ee; }
.crs_bg_color.sports {
  background-color: #b876ad; }
.crs_bg_color.hoiku {
  background-color: #f0838b; }

.crs_t_sub.nursing {
  color: #eb5639; }
.crs_t_sub.shafuku {
  color: #6cb940; }
.crs_t_sub.kaifuku {
  color: #f1a42b; }
.crs_t_sub.ningen {
  color: #4fc1ee; }
.crs_t_sub.sports {
  color: #b876ad; }
.crs_t_sub.hoiku {
  color: #f0838b; }

.crs_af_bd_color.nursing:after {
  border-color: #eb5639; }
.crs_af_bd_color.shafuku:after {
  border-color: #6cb940; }
.crs_af_bd_color.kaifuku:after {
  border-color: #f1a42b; }
.crs_af_bd_color.ningen:after {
  border-color: #4fc1ee; }
.crs_af_bd_color.sports:after {
  border-color: #b876ad; }
.crs_af_bd_color.hoiku:after {
  border-color: #f0838b; }

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}

.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt90{padding-top:90px;}
.pt100{padding-top:100px;}

.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb90{padding-bottom:90px;}
.pb100{padding-bottom:100px;}

.box_lead {
  text-align: left;
  margin-bottom: 60px; }
  .box_lead .lead_ttl {
    font-size: 1.75rem;
    line-height: 1.25em;
    margin: 0 auto 56px;
    text-align: center; }
  .box_lead.target {
    position: relative; }
    .box_lead.target img:last-child {
      position: absolute;
      right: 2.1778584392%;
      bottom: 9.7826086957%; }

.cat_labels {
  margin: 0;
  overflow: hidden;
  list-style: none;
  padding: 0; }
  .cat_labels li {
    float: left;
    padding: 0 12px;
    height: 27px;
    line-height: 27px;
    margin-right: 3px; }

.block {
  display: block; }

.inline_b {
  display: inline-block; }

.l_space05 {
  letter-spacing: 0.5em;
  text-indent: 0.5em; }

.bg_dot {
  background: url(/images/common/center-dot.png); }

.bg_darkdot {
  background: rgba(0, 0, 0, 0.25) url(/images/common/bg-dot2.png); }

.txt_r {
  text-align: right; }

.link_nv {
  color: #082f69; }

.box_wh {
  background: #fff; }
  .box_wh > .ttl {
    font-size: 1.125rem;
    line-height: 1em;
    font-weight: 700;
    padding-bottom: 17px;
    border-bottom: solid 1px #d2d5e5;
    margin-bottom: 18px; }
    .box_wh > .ttl:before {
      content: '';
      display: inline-block;
      width: 6px;
      height: 6px;
      background: #060368;
      margin-right: 8px;
      vertical-align: middle; }
  .gm4 .box_wh, .gm3 .box_wh {
    padding: 20px; }

.box_dot {
  background: url(/images/common/bg-dot2.png);
  padding-top: 69px;
  padding-bottom: 69px; }

a.ico_right {
  position: relative; }
  a.ico_right:after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 1px;
    margin: auto; }

.box_h1 {
  height: 217px;
  background: url(/images/common/bg-h1-default.png) right bottom no-repeat, url(/images/common/bg-h1.png) left bottom no-repeat;
  padding-top: 110px;
  padding-left: 68px;
  margin-bottom: 19px;
  box-sizing: border-box; }
  .box_h1 h1:not(.exc) {
    font-size: 2.12470125rem;
    line-height: 1em;
    color: #082f69;
    margin: 0 0 18px;
    position: relative; }
    .box_h1 h1:not(.exc):before {
      content: url(/images/common/img-h1-cross.png);
      position: absolute;
      left: -50px;
      top: -50px; }
  .box_h1 .sub {
    margin: 0;
    line-height: 1em;
    font-size: 1.2504825rem;
    color: #082f69; }
  .box_h1.square {
    position: relative;
    height: 333px; }
    .box_h1.square h1 {
      position: absolute;
      left: 0;
      right: 0;
      top: 102px;
      margin: auto;
      display: inline-block;
      width: 269px;
      height: 269px;
      background: rgba(34, 85, 164, 0.7) url(/images/course/img-cross.png) center top 19px no-repeat;
      color: #fff;
      text-align: center;
      font-size: 2.3750775rem;
      line-height: 1em;
      padding-top: 119px;
      font-weight: 700;
      box-sizing: border-box; }
    .box_h1.square .eng {
      font-size: 1.2504825rem;
      line-height: 1em;
      display: block;
      margin-top: 18px;
      font-weight: normal; }

h2:not(.exc), .ttl_h2 {
  color: #060368;
  font-size: 2rem;
  vertical-align: bottom;
  line-height: 1.2em;
  margin: 0 auto 62px; }
  h2:not(.exc):after, .ttl_h2:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #c2c0bf;
    border-left: solid 175px #060368;
    box-sizing: border-box;
    margin-top: 14px; }
  h2:not(.exc) .sub, .ttl_h2 .sub {
    color: #585b62;
    font-size: 1rem; }
    h2:not(.exc) .sub:before, .ttl_h2 .sub:before {
      content: '-';
      display: inline-block;
      margin-right: 0.5em; }
  h2:not(.exc).half, .ttl_h2.half {
    margin-bottom: 62px; }
    h2:not(.exc).half:after, .ttl_h2.half:after {
      width: 100%;
      border-left-width: 139px;
      margin-top: 19px; }

h3:not(.exc), .ttl_h3, .sitemaplist > li {
  margin-top: 0;
  margin-bottom: 28px;
  font-size: 1.375rem;
  line-height: 1.3em;
  color: #060368;
  font-weight: 700;
  background: url(/images/common/dot-ore.gif) repeat;
  padding:15px 10px;
 }
  h3:not(.exc):before, .ttl_h3:before, .sitemaplist > li:before {
    content: '';
    display: inline-block;
    margin-right: 11px;
    width: 6px;
    height: 6px;
    background: #ff951c;
    vertical-align: middle; }
  h3:not(.exc):not(:first-child), .ttl_h3:not(:first-child), .sitemaplist > li:not(:first-child) {
    margin-top: 51px; }

h4:not(.exc), .ttl_h4 {
  margin-top: 0;
  margin-bottom: 29px;
  padding: 6px 0 19px 20px;
  position: relative;
  color: #060368;
  font-size: 1.25rem;
  line-height: 1.4em;
  border-bottom: solid 1px #ebedf7; }
  h4:not(.exc):before, .ttl_h4:before {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    left: 0;
    top: 0;
    bottom: 14px;
    margin: auto;
    background: #ebedf7; }
  h4:not(.exc):not(:first-child), .ttl_h4:not(:first-child) {
    margin-top: 43px; }

h5:not(.exc), .ttl_h5 {
  margin-top: 0;
  margin-bottom: 8px;
  line-height: 1.5em;
  font-size:1.4em;
  font-weight: 700; }
  h5:not(.exc):before, .ttl_h5:before {
    content: '';
    display: inline-block;
    margin-right: 8px;
    background: #060368;
    width: 8px;
    height: 8px; }

.ttl_online {
  font-size: 1.125rem;
  line-height: 1em;
  position: relative;
  font-weight: 700;
  vertical-align: middle; }
  .ttl_online > span {
    display: inline-block;
    background: #fff;
    padding-right: 1em; }
  .ttl_online:before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-right: 8px;
    vertical-align: 0.2em;
    background: #060368; }
  .ttl_online:after {
    content: '';
    display: block;
    position: absolute;
    left: 2em;
    right: 17.75rem;
    top: 0;
    bottom: 0;
    height: 1px;
    margin: auto;
    background: url(/images/common/bg-dot2.png);
    z-index: -1; }
  .ttl_online.len12 span {
    width: 12em; }
  .ttl_online + ul.float + .btn.navy {
    position: absolute;
    right: 0;
    top: -0.85rem;
    margin-right: 0; }

.pos_re {
  position: relative; }

.txt_red {
  color: #b40000; }

.txt_bold {
  font-weight: 700; }

.txt_center {
  text-align: center; }

.txt_right {
  text-align: right; }

.a_4kaku:before {
  content: '';
  display: inline-block;
  margin-right: 11px;
  background: #ff951c;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  text-decoration: none;
  line-height: inherit; }

a.ico {
  padding-left: 1.5em;
  position: relative; }
  a.ico:before {
    content: '';
    display: block;
    width: 1em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto; }
  a.ico.pdf:before {
    background-image: url(/images/common/pdf_icon.gif); }
  a.ico.exl:before {
    background-image: url(/images/common/excel_icon.gif); }
  a.ico.btn {
    padding-left: 2.5em; }
    a.ico.btn:before {
      left: 1em; }

.btn {
  display: inline-block;
  margin-left: 8px;
  margin-right: 7px;
  margin-bottom: 8px;
  line-height: 1em;
  padding: 14px 30px 15px 18px;
  font-weight: 700;
  text-decoration: none !important;
  position: relative;
  min-width: 260px;
  box-sizing: border-box;
  text-align: left;
  cursor: pointer; }
  .btn:after {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-style: solid;
    border-width: 1px 1px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto; }
  .btn:first-child, br + .btn {
    margin-left: auto; }
  .btn.navy {
    color: #fff;
    background: #060368; }
  .btn.orange {
    color: #fff;
    background: #ff7822; }
  .btn.white, .btn.gray {
    border: solid 1px #060368;
    color: #060368; }
  .btn.white {
    background: #fff; }
  .btn.gray {
    background: #efefef; }
  .btn.print {
    background-image: url(/images/common/ico-printer.png);
    background-repeat: no-repeat;
    background-position: 19px center;
    padding-left: 60px; }
  .btn.order {
    width: 825px;
    height: 102px;
    background: url(/images/common/ico-paper-wh.png) 39px center no-repeat, url(/images/common/bg-btn-large.png) center/cover no-repeat;
    color: #fff;
    font-size: 1.74034125rem;
    line-height: 102px;
    padding-top: 0;
    padding-left: 86px;
    text-align: left;
    margin-right: auto;
    margin-left: auto; }
    .btn.order:after {
      width: 23px;
      height: 23px;
      right: 27px; }
    .btn.order .small {
      font-size: 0.857560263em; }
    .btn.order .exp {
      font-size: 0.9941175rem;
      line-height: 1.5007672634em;
      height: 4.5023017903em;
      margin: auto;
      position: absolute;
      width: 370px;
      top: 0;
      right: 70px;
      bottom: 0;
      font-weight: normal; }
      .btn.order .exp:before {
        content: '';
        display: block;
        width: 1px;
        height: 33px;
        background: #fff;
        opacity: 0.51;
        position: absolute;
        top: 0;
        bottom: 0;
        left: -33px;
        margin: auto; }
  .btn.toggle {
    background: #505466;
    color: #fff;
    width: 157px;
    height: 40px;
    min-width: inherit;
    overflow: hidden; }
    .btn.toggle:after {
      content: url(/images/common/ico-toggle.png);
      -webkit-transform: rotate(180deg);
      transform: 180deg;
      top: 0;
      bottom: 0;
      width: 25px;
      height: 24px;
      border: none; }
    .btn.toggle.active:after {
      -webkit-transform: none;
      transform: none; }
    .btn.toggle.active:before {
      content: '閉じる';
      display: block;
      height: 40px; }
  .btn.gakuho, .btn.hiroba {
    background: url(/images/pr/ico-book.png) 19px center no-repeat;
    color: #fff;
    padding-left: 57px; }
    .btn.gakuho:after, .btn.hiroba:after {
      border-right-color: #fff;
      border-bottom-color: #fff; }
  .btn.gakuho {
    background-color: #3086b3; }
  .btn.hiroba {
    background-color: #469235; }
  .btn.lines {
    line-height: 1.25em; }

.box_img_l, .box_img_r {
  display: flex; }
  .box_img_l > .img:first-child, .box_img_l .txt:first-child, .box_img_r > .img:first-child, .box_img_r .txt:first-child {
    margin-right: 53px; }
  .box_img_l > .img, .box_img_r > .img {
    -ms-flex-shrink: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0; }
    .box_img_l > .img img, .box_img_r > .img img {
      max-width: 100%; }
  .box_img_l .txt, .box_img_r .txt {
    flex: 1; }

.box_gray {
  background: #efefef;
  padding: 25px 20px 25px 25px;
  line-height: 1.5em;
  box-sizing: border-box;
  border: solid 1px #d2d5e5; }
  .box_gray > .ttl {
    text-align: center;
    font-size: 1.375rem;
    line-height: 1em;
    padding-bottom: 29px;
    margin-top: 0;
    margin-bottom: 43px;
    border-bottom: solid 1px #060368;
    color: #060368;
    font-weight: 700; }
  .box_gray .box_gray {
    border: none;
    padding: 0; }

.box_wh {
  background: #fff;
  padding: 34px 40px 30px 31px; }
  .box_wh.g6 {
    width: 48.8759970993%; }
    .box_wh.g6:not(:last-child) {
      margin-right: 2.2480058013%; }
/*
dl.listview > div:first-child {
  margin-top: -1.5rem; }
*/
dl.listview dt, dl.listview dd {
  margin: 0;
  padding: 0;
  line-height: 1.4em; }
dl.listview dt {
  background: #ff7822;
  clear: both;
  float: left;
  display: inline-block;
  margin-right: 1em;
  color: #fff;
  padding: 0.4em 0.5em;
  box-sizing: border-box;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  overflow: hidden;
  line-height: 1.2857142857em;
   }
  dl.listview dt.navy {
    background: #060368;
    color: #fff; }
dl.listview dd {
  padding-bottom: 1.5em;
  line-height: 2em;
  background: url(/images/common/line-dot1.png) bottom repeat-x; }
  dl.listview dd:not(:last-child) {
    margin-bottom: 1.5em; }
dl.listview.dt_w3 dt {
  width: 3em; }
dl.listview.dt_w4 dt {
  width: 4em; }
dl.listview.dt_w4 dt {
  width: 4em; }
dl.listview.dt_w5 dt {
  width: 5em; }
dl.listview.dt_w6 dt {
  width: 6em; }
dl.listview.dt_w7 dt {
  width: 7em; }
dl.listview.dt_w14 dt {
  width: 14em; }
dl.listview > div {
  -ms-display: flex;
  -webkit-display: flex;
  display: flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: flex-start;
  /*background: url(/images/common/line-dot1.png) bottom repeat-x;*/
  padding-top: 0.7rem;
  padding-bottom: 0.7rem; }
  dl.listview > div dt {
    flex-shrink: 0;
    flex-grow: 0; }
  dl.listview > div dd {
    background: none;
    padding-bottom: 0; }
dl.listview.no_border dd {
  padding-bottom: 0;
  background: none; }

dl.ico_square > div {
  display: flex;
  align-items: flex-start; }
dl.ico_square dt, dl.ico_square dd {
  line-height: 2em;
  vertical-align: top;
  box-sizing: border-box;
  margin-bottom: 17px; }
dl.ico_square dt {
  flex-shrink: 0;
  flex-grow: 0;
  width: 6em;
  align-items: center; }
  dl.ico_square dt:before {
    content: '';
    display: inline-block;
    margin-right: 15px;
    width: 8px;
    height: 8px;
    background: #624b30;
    flex-grow: 0;
    flex-shrink: 0; }
  dl.ico_square dt.spacer {
    display: inline-flex;
    justify-content: space-between; }
    dl.ico_square dt.spacer span {
      flex-grow: 1; }
dl.ico_square dd {
  padding-left: 90px;
  position: relative; }
  dl.ico_square dd:before {
    content: '';
    position: absolute;
    height: 1px;
    background: #a46d59;
    width: 80px;
    left: 0;
    top: 1em;
    margin: auto; }

.sitemain ul:not(.exc) > li, .pagefooter ul:not(.exc) > li {
  padding-left: 12px;
  margin-bottom: 8px;
  line-height: 1.5em; }
  .sitemain ul:not(.exc) > li:before, .pagefooter ul:not(.exc) > li:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 6px;
    border-color: transparent transparent transparent #80a3d7;
    vertical-align: middle;
    margin-left: -12px;
}
.sitemain ul:not(.exc).square > li a, .sitemain ul:not(.exc).square > li span, .pagefooter ul:not(.exc).square > li a, .pagefooter ul:not(.exc).square > li span {
  font-size: 1em; }
.sitemain ul:not(.exc).square > li:before, .pagefooter ul:not(.exc).square > li:before {
  margin-right: 11px;
  background: #060368;
  width: 6px;
  height: 6px;
  line-height: inherit;
  border: none;
  vertical-align: 0.2em; }
.sitemain ul:not(.exc).float, .pagefooter ul:not(.exc).float {
  overflow: hidden; }
  .sitemain ul:not(.exc).float > li, .pagefooter ul:not(.exc).float > li {
    float: left;
    padding-right: 1.5em;
    box-sizing: border-box; }

.sitemain dl.listview ul.float {
  padding-top: 0.4em; }

.sitemain ul.tableview li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1em; }
  .sitemain ul.tableview li > a, .sitemain ul.tableview li > span {
    display: inline-block; }
  .sitemain ul.tableview li > span {
    flex-grow: 1; }

.sitemain table {
  border: solid 1px #d2d5e5;
  border-collapse: collapse;
  box-sizing: border-box;
  word-break: break-all;
  word-wrap: break-word; }
  .sitemain table th, .sitemain table td {
    padding: 12px;
    border: solid 1px #d2d5e5;
    box-sizing: border-box; }
  .sitemain table tr.bg > th, .sitemain table th.bg {
    background: #e7eafb;
    color: #060368; }
  .sitemain table.fit {
    width: 100%; }
  .sitemain table.td_wh td {
    background: #fff; }

img.fit {
  width: 100%;
  max-width: none;
  height: auto; }

/* FCさんから追加--------------------------------------------------------*/

.box_inner .aligncenter{
display:block;
text-align:center;
margin: 30px auto;
}


.sitemain table.tbl2, .sitemain table.nlin {
border: none !important;
}

.sitemain table.tbl2 th, .sitemain table.tbl2 td, 
.sitemain table th.nlin , .sitemain table td.nlin  {
border: none !important;
}


.pagemain ol li{
list-style-type: decimal !important;
}

/* 20201126 追加Class */
.sitemain .box_pinkbg{
	background: pink;
	border: solid 1px red;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	margin: 30px auto;
	color: #b40000;
}
.sitemain .box_orangebg{
	background: #ff7822;
	border: solid 1px #ff3300;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	margin: 30px auto;
	color: #fff;
}
.sitemain ul.list_orange>li:before{
	border-left-color: #ff951c;
	vertical-align:0.1em;
}
.sitemain ul[class^=checklist]>li{
	padding-left: 1em;
	text-indent: -1em;
}
.sitemain ul[class^=checklist]>li:before{
	content:'';
	border-color: #80a3d7;
	border-style: solid;
	border-width: 0 0 2px 2px !important;
	display:inline-block;
	width: 0.6em;
	height: 0.3em;
	margin-left: 0;
	margin-right: 0.4em;
	transform-origin: left top;
	transform: rotate(-45deg);
	vertical-align: baseline;
}
.sitemain ul.checklist_orange>li:before{
	border-color: #ff951c;
}
.sitemain ul[class^=dotlist]>li{
	padding-left: 1em;
	text-indent: -1em;
}
.sitemain ul[class^=dotlist]>li:before{
	content:'';
	background: #80a3d7;
	border: none;
	border-radius: 50%;
	display:inline-block;
	text-indent: 0;
	width: 0.6em;
	height: 0.6em;
	margin-left: 0;
	margin-right: 0.4em;
	vertical-align:baseline;
}
.sitemain ul.dotlist_orange>li:before{
	background: #ff951c;
}
.sitemain ul[class^=kakulist]>li{
	padding-left: 1em;
	text-indent: -1em;
}
.sitemain ul[class^=kakulist]>li:before{
	content:'';
	background: #80a3d7;
	border: none;
	display:inline-block;
	width: 0.6em;
	height: 0.6em;
	margin-left: 0;
	margin-right: 0.4em;
	vertical-align:baseline;
}
.sitemain ul.kakulist_orange>li:before{
	background: #ff951c;
}
.sitemain hr.thin{
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #999;
}
.sitemain hr.thick{
	border-width: 2px 0 0 0;
	border-style: solid;
	border-color: #999;
}
.sitemain hr.thindot{
	border: none;
	height: 1px;
	background-image: linear-gradient(to Right,#333 1px,transparent 1px);
	background-size: 5px;
	border-color: #999;
	box-sizing: border-box;
}
.sitemain hr.thickdot{
	border: none;
	height: 2px;
	background-image: linear-gradient(to Right,#333 2px,transparent 1px);
	background-size: 8px;
	border-color: #333;
	box-sizing: border-box;
}

/* スマホここから--------------------------------------------------------*/

@media (max-width: 600px){


.sitemain table.tbl2 td{
width:100% !important;
display:block;
}

.sitemain table.tbl2 td:nth-child(1) {
padding:12px 12px 4px 12px !important;
}

.sitemain table.tbl2 td:nth-child(2) {
border-bottom: solid 1px #d2d5e5 !important;
padding:4px 12px 20px 12px !important;
margin:0 0 10px 0;
}

/*追加 kuwa*/  
  .tablewrap {
    overflow-x: scroll;
  }
  .tablewrap table {
    word-break: normal;
    word-wrap: normal;
  }
  .tablewrap:before {
    content: "←スクロールしてご覧ください。";
    font-size: 0.85rem;
  }
  dl.listview dt {
    float: none;
    margin-bottom: 10px;
  }
  .box_img_l, .box_img_r {
    display: block;
  }
  .box_img_l > .img:first-child, .box_img_l .txt:first-child, .box_img_r > .img:first-child, .box_img_r .txt:first-child {
    margin-right: 0;
  }
  

/*--------------------------------------------------------

  /*** メイン部 ***/
  .sitemain a {
    color: #2255a4;
    text-decoration: underline;
    font-size: 0.8125rem; }

  .breadcrumbs {
    display: none; }

  /*** 共通パーツ ***/
  .pc_only {
    display: none !important; }

  .sp_only {
    display: inline-block; }

  .sp_inline {
    display: inline; }

  h2.sp_only, h3.sp_only, h4.sp_only, h5.sp_only, h6.sp_only {
    display: block; }

  /* 簡易グリッド
  .grid0: 基本となる横100％の親
  .grid1: 左右が空く親
  .grid1_in：.grid1内で左を少し空ける
  .grid2: .grid1_inと同じ左右の空き
  .grid_c: センター寄せの親
  .g1～.g12：子要素
  */
  .grid1, .grid2 {
    margin-left: 25px;
    margin-right: 25px; }

  .grid_c {
    padding-left: 25px !important;
    padding-right: 25px !important; }

  .grid1_in {
    margin-left: 0; }

  .g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12, .gm1, .gm2, .gm3, .gm4, .gm5, .gm6, .gm7, .gm8, .gm9, .gm10, .gm11, .gm12 {
    float: none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 30px;
    margin-left: 0 !important;
    width: 100% !important;
    display: block !important; }

  .cat_color {
    color: #fff; }
    .cat_color.exam {
      background: #f0838b; }
    .cat_color.news {
      background: #2255a4; }
    .cat_color.students {
      background: #062272; }

  .crs_t_color.nursing {
    color: #a7331c; }
  .crs_t_color.shafuku {
    color: #458a1d; }
  .crs_t_color.kaifuku {
    color: #c78318; }
  .crs_t_color.ningen {
    color: #2585ab; }
  .crs_t_color.sports {
    color: #8d4280; }
  .crs_t_color.hoiku {
    color: #c5565e; }

  .crs_bg_color.nursing {
    background-color: #eb5639; }
  .crs_bg_color.shafuku {
    background-color: #6cb940; }
  .crs_bg_color.kaifuku {
    background-color: #f1a42b; }
  .crs_bg_color.ningen {
    background-color: #4fc1ee; }
  .crs_bg_color.sports {
    background-color: #b876ad; }
  .crs_bg_color.hoiku {
    background-color: #f0838b; }

  .crs_t_sub.nursing {
    color: #eb5639; }
  .crs_t_sub.shafuku {
    color: #6cb940; }
  .crs_t_sub.kaifuku {
    color: #f1a42b; }
  .crs_t_sub.ningen {
    color: #4fc1ee; }
  .crs_t_sub.sports {
    color: #b876ad; }
  .crs_t_sub.hoiku {
    color: #f0838b; }

  .mb6 {
    margin-bottom: 6px; }

  .smb6 {
    margin-bottom: 5px !important; }

  .mb13 {
    margin-bottom: 13px; }

  .smb13 {
    margin-bottom: 10px !important; }

  .mb20 {
    margin-bottom: 20px; }

  .smb20 {
    margin-bottom: 15px !important; }

  .mb27 {
    margin-bottom: 27px; }

  .smb27 {
    margin-bottom: 20px !important; }

  .mb34 {
    margin-bottom: 34px; }

  .smb34 {
    margin-bottom: 25px !important; }

  .mb41 {
    margin-bottom: 41px; }

  .smb41 {
    margin-bottom: 30px !important; }

  .mb48 {
    margin-bottom: 48px; }

  .smb48 {
    margin-bottom: 35px !important; }

  .mb55 {
    margin-bottom: 55px; }

  .smb55 {
    margin-bottom: 40px !important; }

  .mb61 {
    margin-bottom: 61px; }

  .smb61 {
    margin-bottom: 45px !important; }

  .mb68 {
    margin-bottom: 68px; }

  .smb68 {
    margin-bottom: 50px !important; }

  .mb75 {
    margin-bottom: 75px; }

  .smb75 {
    margin-bottom: 55px !important; }

  .mb82 {
    margin-bottom: 82px; }

  .smb82 {
    margin-bottom: 60px !important; }

  .mb89 {
    margin-bottom: 89px; }

  .smb89 {
    margin-bottom: 65px !important; }

  .mb96 {
    margin-bottom: 96px; }

  .smb96 {
    margin-bottom: 70px !important; }

  .mb103 {
    margin-bottom: 103px; }

  .smb103 {
    margin-bottom: 75px !important; }

  .mb110 {
    margin-bottom: 110px; }

  .smb110 {
    margin-bottom: 80px !important; }

  .mb116 {
    margin-bottom: 116px; }

  .smb116 {
    margin-bottom: 85px !important; }

  .mb123 {
    margin-bottom: 123px; }

  .smb123 {
    margin-bottom: 90px !important; }

  .mb130 {
    margin-bottom: 130px; }

  .smb130 {
    margin-bottom: 95px !important; }

  .mb137 {
    margin-bottom: 137px; }

  .smb137 {
    margin-bottom: 100px !important; }

  .mb144 {
    margin-bottom: 144px; }

  .smb144 {
    margin-bottom: 105px !important; }

  .mb151 {
    margin-bottom: 151px; }

  .smb151 {
    margin-bottom: 110px !important; }

  .mb158 {
    margin-bottom: 158px; }

  .smb158 {
    margin-bottom: 115px !important; }

  .mb165 {
    margin-bottom: 165px; }

  .smb165 {
    margin-bottom: 120px !important; }

  .mb200 {
    margin-bottom: 275px; }

  .box_lead {
    margin-bottom: 50px; }
    .box_lead .lead_ttl {
      font-size: 1.3636363636rem;
      line-height: 1.3333333333em;
      margin: 0 auto 50px; }
      .box_lead .lead_ttl .inline_b {
        display: inline; }
    .box_lead .txt .block {
      display: inline; }
    .box_lead.target img {
      display: none; }
    .box_lead.target a {
      display: block;
      height: 403px;
      background: url(/images_sp/student/zaigaku-img.jpg) center top/contain no-repeat; }

  .cat_labels li {
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    margin-right: 2px;
    font-size: 0.6329806818rem; }

  .block {
    display: block; }

  .bg_dot {
    background: url(/images/common/center-dot.png); }

  .bg_darkdot {
    background: rgba(0, 0, 0, 0.25) url(/images/common/bg-dot2.png); }

  .txt_r {
    text-align: right; }

  .link_nv {
    color: #082f69; }

  .box_wh {
    background: #fff; }
    .box_wh > .ttl {
      font-size: 1.125rem;
      line-height: 1em;
      font-weight: 700;
      padding-bottom: 17px;
      border-bottom: solid 1px #d2d5e5;
      margin-bottom: 18px; }
      .box_wh > .ttl:before {
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        background: #2255a4;
        margin-right: 8px;
        vertical-align: middle; }

  .box_dot {
    background: url(/images/common/bg-dot2.png);
    padding-top: 69px;
    padding-bottom: 69px; }

  a.ico_right {
    position: relative; }
    a.ico_right:after {
      content: '';
      display: inline-block;
      width: 5px;
      height: 5px;
      border-top: solid 1px #fff;
      border-right: solid 1px #fff;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      right: 8px;
      top: 0;
      bottom: 1px;
      margin: auto; }

  .box_h1 {
    height: auto;
    background-size: auto 140px;
    background-position: right bottom 145px , left 600% top 0px;
    padding-top: 210px;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 0;
    min-height: 286px;
    position: relative;
    text-align: center; }
    .box_h1:after {
      content: '';
      position: absolute;
      top: 140px;
      left: 0;
      display: block;
      width: 100%;
      height: 218px;
      background: url(/images_sp/common/h1-bg2.jpg) center top/cover no-repeat;
      z-index: -1; }
    .box_h1 h1:not(.exc) {
      font-size: 1.47708rem;
      line-height: 1.3846418733em;
      margin: 0 auto 6px; }
      .box_h1 h1:not(.exc):before {
        content: none; }
    .box_h1 .sub {
      margin: 0 auto 50px;
      line-height: 1.25em;
      font-size: 0.9094418182rem; }
    .box_h1.square {
      height: 270px;
      background-size: auto 232px;
      background-position: center top, left 600% top 0px;
      padding-top: 210px;
      margin-bottom: 40px; }
      .box_h1.square h1 {
        width: 240px;
        height: 240px;
        font-size: 1.5374618182rem;
        background-size: 44px;
        top: 36px;
        padding-top: 105px; }
      .box_h1.square .sub {
        font-size: 0.8194363636rem; }

  h2:not(.exc), .ttl_h2 {
    font-size: 1.2916666667rem;
    margin: 0 auto 42px; }
    h2:not(.exc) .sub, .ttl_h2 .sub {
      font-size: 0.5806451613em;
      display: block;
      margin-top: 0.8em;
      line-height: 1em; }
    h2:not(.exc).half, .ttl_h2.half {
      margin-bottom: 36px; }
      h2:not(.exc).half:after, .ttl_h2.half:after {
        border-left-width: 171px;
        margin-top: 21px; }

  h3:not(.exc), .ttl_h3 {
    padding-left: 18px;
    text-indent: -18px; }

  h4:not(.exc), .ttl_h4 {
    margin-top: 0;
    margin-bottom: 25px;
    padding: 6px 0 19px 14px;
    position: relative;
    color: #2255a4;
    font-size: 1.25rem;
    line-height: 1.25em;
    border-bottom: solid 1px #ebedf7; }
    h4:not(.exc):before, .ttl_h4:before {
      content: '';
      display: block;
      position: absolute;
      width: 5px;
      left: 0;
      top: 0;
      bottom: 14px;
      margin: auto;
      background: #ebedf7; }
    h4:not(.exc):not(:first-child), .ttl_h4:not(:first-child) {
      margin-top: 43px; }

  .txt_red {
    color: #b40000; }

  .txt_bold {
    font-weight: 700; }

  .a_4kaku:before {
    content: '';
    display: inline-block;
    margin-right: 11px;
    background: #2255a4;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    text-decoration: none;
    line-height: inherit; }

  .btn.order {
    padding-right: 1em;
    font-size: 1.6rem;
    width: 100%; }
  .btn.toggle {
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    align-items: center; }
    .btn.toggle.active:after {
      -webkit-transform: none;
      transform: none; }
    .btn.toggle.active:before {
      content: '閉じる';
      display: block;
      height: 40px;
      position: absolute;
      left: 0;
      top: 0;
      background: #505466;
      width: 100%;
      line-height: 40px;
      padding-left: 18px;
      box-sizing: border-box; }
  .btn.gakuho, .btn.hiroba {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.25rem;
    padding-left: 2em; }

  .box_img_l, .box_img_r {
    display: block; }
    .box_img_l > .img:first-child, .box_img_l .txt:first-child, .box_img_r > .img:first-child, .box_img_r .txt:first-child {
      margin-right: 0;
      margin-bottom: 20px; }
    .box_img_l > .img, .box_img_r > .img {
      width: 100%;
      max-width: none; }
      .box_img_l > .img img, .box_img_r > .img img {
        width: 100%;
        height: auto; }
    .box_img_l .txt, .box_img_r .txt {
      flex: 1; }

  .box_gray {
    background: #f3f5fe;
    padding: 25px 20px 25px 25px;
    line-height: 1.5em;
    box-sizing: border-box;
    border: solid 1px #d2d5e5; }
    .box_gray > .ttl {
      text-align: center;
      font-size: 1.375rem;
      line-height: 1em;
      padding-bottom: 29px;
      margin-top: 0;
      margin-bottom: 43px; }

  .box_wh {
    background: #fff;
    padding: 34px 40px 30px 31px; }
    .box_wh.g6 {
      width: 48.8759970993%; }
      .box_wh.g6:not(:last-child) {
        margin-right: 2.2480058013%; }

  dl.listview dt {
    float: none;
    display: block;
    margin-right: 0;
    margin-bottom: 1rem;
    width: 100% !important; }
  dl.listview dd {
    padding-left: 0 !important;
    padding-bottom: 1.5em;
    background: none; }
  dl.listview > div {
    display: block; }

  dl.ico_square > div {
    display: block; }
  dl.ico_square dt, dl.ico_square dd {
    width: 100% !important;
    display: block; }
  dl.ico_square dt.spacer {
    justify-content: flex-start !important; }
    dl.ico_square dt.spacer span {
      flex-grow: 0; }
  dl.ico_square dd {
    padding: 0 0 0 23px;
    margin-bottom: 2em; }
    dl.ico_square dd:before {
      content: none; }

  .sitemain ul:not(.exc) > li {
    padding-left: 12px;
    margin-bottom: 8px;
    line-height: 1.5em; }
    .sitemain ul:not(.exc) > li:before {
      border-width: 5px 6px; }
  .sitemain ul:not(.exc).square > li:before {
    width: 8px;
    height: 8px;
    margin-right: 6px; }

  .sitemain .tablewrap {
    width: 100%;
    overflow: auto;
    padding-bottom: 0.5rem; }
    .sitemain .tablewrap:before {
      content: '※横にスクロールしてご覧いただけます。';
      display: block;
      font-size: 0.9em;
      margin-bottom: 0.5em; }
    .sitemain .tablewrap::-webkit-scrollbar {
      height: 10px; }
    .sitemain .tablewrap::-webkit-scrollbar-track {
      margin: 0 2px;
      background: #ccc;
      border-radius: 5px; }
    .sitemain .tablewrap::-webkit-scrollbar-thumb {
      border-radius: 5px;
      background: #666; }
    .sitemain .tablewrap table {
      width: auto; }
      .sitemain .tablewrap table th,.sitemain .tablewrap table td {
        white-space: nowrap; }
      .sitemain .tablewrap table.x200 {
        width: 200%; }
      .sitemain .tablewrap table.x250 {
        width: 250%; }
      .sitemain .tablewrap table.x300 {
        width: 300%; }
  .sitemain a {
    font-size: 1em; }

  .sitemain ul.tableview li {
    display: block;
    max-width: inherit; }
    .sitemain ul.tableview li > a, .sitemain ul.tableview li > span {
      margin-bottom: 1em; }

  .sitemain table {
    border: solid 1px #d2d5e5;
    border-collapse: collapse;
    box-sizing: border-box; }
    .sitemain table th, .sitemain table td {
      padding: 30px 20px 30px 27px;
      border: solid 1px #d2d5e5;
      box-sizing: border-box; }
    .sitemain table tr.bg > th, .sitemain table th.bg {
      background: #e7eafb;
      color: #2255a4; }
    .sitemain table.fit {
      width: 100%; }
    .sitemain table.sp_list {
      display: block; }
      .sitemain table.sp_list tr, .sitemain table.sp_list th, .sitemain table.sp_list td {
        display: block; }
      .sitemain table.sp_list td {
        border: none; }

  img.fit {
    width: 100%;
    max-width: none;
    height: auto; }

  /* バナースライダ */
  #box_bnr_swiper {
    padding: 40px 0;
    height: 226px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box; }
    #box_bnr_swiper .swiper-container {
      position: absolute;
      left: -99999px;
      right: -99999px;
      width: 934px;
      height: 146px; }
    #box_bnr_swiper .swiper-slide a, #box_bnr_swiper .swiper-slide img {
      width: 100%;
      height: auto; }
    #box_bnr_swiper .swiper-button-next {
      left: 445px; }
    #box_bnr_swiper .swiper-button-prev {
      right: 445px; }



}


